{
  "extras": [
    "lazyvim.plugins.extras.editor.fzf",
    "lazyvim.plugins.extras.editor.illuminate",
    "lazyvim.plugins.extras.editor.neo-tree",
    "lazyvim.plugins.extras.util.mini-hipatterns"
  ],
  "install_version": 8,
  "news": {
    "NEWS.md": "11866"
  },
  "version": 8
}